Subject: Re: 18542741 - fan seller - Milan vs Juventus - 11/11/2018 20:30 - unable to remove this case from my follow up
From: Leon Ruan <[email-masked]>
To: Geofrey Hassett <[email-masked]>, Brian Sexton <[email-masked]>, Jessie Tang <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 24 Oct 2018 09:59:03 +0000

Hi Geofrey,

I am unable to locate the TID in CPC queue either,

Please advise the agent whoever entered the case to reply as normal firstly.

TL Bailey has informed me that they are working on resolving it at the moment.

Kind Regards,

Leon.

________________________________
From: Geofrey Hassett
Sent: 24 October 2018 17:43:55
To: Brian Sexton; Jessie Tang; Leon Ruan
Cc: Ashwinee Latchayya; [email-masked]
Subject: RE: 18542741 - fan seller - Milan vs Juventus - 11/11/2018 20:30 - unable to remove this case from my follow up

@Leon Ruan<mailto:[email-masked]> can you please help here.

Thanks Geoff

From: Brian Sexton
Sent: Wednesday 24 October 2018 10:32
To: Jessie Tang <[email-masked]>; Geofrey Hassett <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; [email-masked]
Subject: FW: 18542741 - fan seller - Milan vs Juventus - 11/11/2018 20:30 - unable to remove this case from my follow up

Hi Jessie, Geoff,

Can you please assign this case to someone? It’s a Taiwan CPC case and our agent exited the case and left a note but the case is still in his follow ups.

Kind regards,

Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 24 October 2018 09:50
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Thoms Mavula <[email-masked]<mailto:[email-masked]>>
Subject: 18542741 - fan seller - Milan vs Juventus - 11/11/2018 20:30 - unable to remove this case from my follow up

Hi Brian,

Thom's case changed to Taiwan CPC once he received proof of bank statement form the buyer.

He exited the case however it's still in his follow up.

Can you reassign this case to APAC please.

Kind Regards,

Ashwinee

________________________________

From: "Thoms Mavula" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 24 October, 2018 14:03:57
Subject: 18542741  -  fan seller -   Milan vs Juventus  -  11/11/2018 20:30  -  unable to remove this case from my follow up

Hi Ashwinee,

In regards to the TD above, buyer emailed claiming that he was charged extra.

I asked for proof and kept it on my follow up. Once the buyer sent proof; my case turned into Taiwan CPC.

I exited the case and left the note but the case doesn't vanish from my follow up list.

Can you please check and advise for further action.

Thank you,

Thom's